WordPress.org

Support

Support » Themes and Templates » Spasalon » [Resolved] Update from 1.2.8 to 1.3.6 broke my website

[Resolved] Update from 1.2.8 to 1.3.6 broke my website

Viewing 10 replies - 1 through 10 (of 10 total)
  • Did you customise 1.2.8 theme directly instead of using a child theme / custom css as it sounds like you made some changes which have been overwritten during the update?

    Hello,
    I customized using a child – theme.
    The files that I customized are in a separate directory – “spasalon-child”
    -footer.php
    -front-page.php
    -fullwidthpage.php
    -pink-header.php
    -style.css

    oohhh ok will leave it to the theme developer to help you

    here is a link to version 1.2.8 if you are looking for it
    http://wordpress.org/themes/download/spasalon.1.2.8.zip

    BTW – There has been numerous versions inbetween so maybe they are very different

    1.2.9
    1.3
    1.3.1
    1.3.2
    1.3.3
    1.3.4
    1.3.5
    1.3.6

    I do have the previous version zip file. How I can install the previous version back without loosing all the pages that I created?

    transfer it via ftp

    Sal,

    1.Unzip on local computer and copy over on the host with ftp?
    2.Install from themes using the old zip file and wp-admin?

    Thank you.

    You should be able to do either but if you have ftp then that is the best way – delete the old folder then upload the new one

    Hello,
    Everything is back except

    1) When I go in Admin->Option Panel->Home I get this error
    Parse error: syntax error, unexpected $end in /home/content/51/10694451/html/uwellhealth/wp-content/themes/spasalon/option_pannel/spa_home.php on line 1

    2)There are no options in the other tabs -General, Typography, Footer, etc

    Thanks

    Hello,
    I had to install again the new version to have admin working.
    All is good now – I hope. 🙂 Thank you.

    Glad it is all fixed – don’t forget to mark the ticket as resolved

Viewing 10 replies - 1 through 10 (of 10 total)
  • The topic ‘[Resolved] Update from 1.2.8 to 1.3.6 broke my website’ is closed to new replies.
Skip to toolbar